std::hash(std::experimental::string_view,std::experimental::wstring_view,(3)

NAME
std::hash(std::experimental::string_view,std::experimental::wstring_view, - std::hash(std::experimental::string_view,std::experimental::wstring_view,

Synopsis
   Defined in header <experimental/string_view>
   template<> struct hash<std::experimental::string_view>;
   template<> struct hash<std::experimental::wstring_view>; (library fundamentals
   template<> struct hash<std::experimental::u16string_view>; TS)
   template<> struct hash<std::experimental::u32string_view>;
   Template specializations of std::hash for the various view classes for hashing
   views.

See also
   hash hash function object
   (C++11) (class template)